---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-metal-aws
name: alpine-3.21.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:41:44.095791'
uploaded: '2025-01-08T20:13:20.665585'
imported: '2025-01-09T00:04:26.497860'
import_id: ami-0246c40b426733ba6
import_region: us-west-2
signed: '2025-01-09T00:04:34.886096'
published: '2025-01-09T03:06:16.970662'
released: '2025-01-09T00:11:53.437153'
artifacts:
  ap-south-2: ami-0555cb89a0fbad566
  ap-south-1: ami-095e5f0518741e24a
  eu-south-1: ami-0511a4c8864097bff
  eu-south-2: ami-00ff8de4b2dcb6f7b
  me-central-1: ami-02cf41300c55bea3f
  il-central-1: ami-0965a03652d9b7f03
  ca-central-1: ami-02a2b2aa2327fff78
  eu-central-1: ami-064f9c42d02b1ed95
  eu-central-2: ami-035dd2af858fed766
  us-west-1: ami-0d8c67684e239489a
  us-west-2: ami-0246c40b426733ba6
  af-south-1: ami-03014b1506a9eaf27
  eu-north-1: ami-0df32f1d4209be598
  eu-west-3: ami-0e45e7e372aa09963
  eu-west-2: ami-0e4c14c8fed4d755a
  eu-west-1: ami-058150548f8ec9afa
  ap-northeast-3: ami-019b2cb677fe4ffff
  ap-northeast-2: ami-0970e6cb9906e17e8
  me-south-1: ami-09cd361fffd3ba67b
  ap-northeast-1: ami-0c613e99274dd15c0
  sa-east-1: ami-08e67b9c6b0d54c2f
  ap-east-1: ami-037353a8c1adb5f2e
  ap-southeast-1: ami-0cc20d90f6e4db624
  ap-southeast-2: ami-01862c1cc5d5cfb0c
  ap-southeast-3: ami-07b5bb95b8a432fc4
  ap-southeast-4: ami-02414c0c9574cd9bc
  us-east-1: ami-030f1eaec757fa2ae
  us-east-2: ami-021c607bbdc8f9ab6
metadata_updated: '2025-01-09T03:06:16.984302'
